.nav-mobile {
  z-index: 1000;
  width: 100%;
  padding: 10px;
  background-color: $color-brand1;
  position: fixed;
  bottom: 0;
  left: 0;
  display: none;
  justify-content: center;
  align-items: center;

  &__aside {
    height: calc(100vh - 50px);
    width: 100%;
    position: fixed;
    right: -100%;
    top: 0;
    background-color: #ffffff;
    z-index: 99999;
    color: #ffffff;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    transition: transform .3s;

    &--active {
      transform: translateX(-100%);
    }

    ul {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;

      li {
        padding: 10px 0;

        a {
          color: #000000;
          font-size: 36px;
        }
      }
    }

    .mobile__aside__icons {
      display: flex;
      justify-content: center;
      margin-top: 80px;

      img {
        &:not(:last-child) {
          margin-right: 20px;
        }
      }
    }
  }

  &__img {
    height: 30px;
    margin-right: 20px;

    &--last {
      margin-right: 0;
    }
  }

  @media all and (max-width: $m) {
    display: flex;
  }
}
